Bug 1815587 - ROKS: stop ClusterMachineApproverDown alert from firing
Summary: ROKS: stop ClusterMachineApproverDown alert from firing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.4
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Cesar Wong
QA Contact: Jianwei Hou
URL:
Whiteboard: IBMROKS
Depends On: 1809329
Blocks: 1815578
TreeView+ depends on / blocked
 
Reported: 2020-03-20 16:09 UTC by Cesar Wong
Modified: 2020-05-04 11:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1809329
Environment:
Last Closed: 2020-05-04 11:47:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-machine-approver pull 64 None closed Bug 1809329: ROKS - remove ClusterMachineApproverDown prometheus rule 2020-05-07 19:55:25 UTC
Github openshift cluster-machine-approver pull 67 None closed [release-4.4] Bug 1815587: ROKS - remove ClusterMachineApproverDown prometheus rule 2020-05-07 19:55:25 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:47:24 UTC

Comment 3 Jianwei Hou 2020-03-26 02:04:36 UTC
Verified on 4.4.0-0.nightly-2020-03-25-211839

On OCP cluster, the alert ClusterMachineApproverDown can successfully fire when machine approver is down.

This is be verified as long as it's verified in 4.4 IBMROKS.

Comment 4 Cesar Wong 2020-03-26 02:41:50 UTC
Verified on IBMROKS with 4.4.0-0.nightly-2020-03-25-223508

Comment 6 errata-xmlrpc 2020-05-04 11:47:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.